SHPFIX(1)

NAME
shpfix - fix nulls and inconsistencies in shapefiles

##SYNOPSIS shpfix in_shp_file out_shp_file [record# to blank]

##OPTIONS

in_shp_file
    the name of an existing shapefile.

out_shp_file
    the name of the new fixed shapefile that will be created.

##EXAMPLE shpfix broken fixed

##AUTHOR shpfix is part of shapelib, maintained by Frank Warmerdam. This guide was created by Eduardo Patoo Kanegae and converted to manpage by Johan Van de Wauw.

##SEE ALSO dbfadd(1), dbfcat(1), dbfcreate(1), dbfdump(1), dbfinfo(1), shpadd(1), shpcat(1), shpcentrd(1), shpcreate(1), shpdump(1), shpdxf(1), shpinfo(1), shpproj(1), shprewind(1), shptest(1)